<?xml-stylesheet type="text/xsl" href="../../../../development/milestone_plans/stylesheets/milestone-bulletList.xsl"?>
<plan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../development/milestone_plans/milestonePlan.xsd">
	<component name="server" subproject="wst">
		<description>wst server tools</description>
		<milestone name="M5">
			<title>M5 Plan</title>
			<category name="Online Help">
				<item helpWanted="true" status="done">
					<description>Write online help</description>
					<developer name="deboer@ca.ibm.com"/>
					<step>
						<description>Add topics to online help</description>
					</step>
				</item>
			</category>
		</milestone>
	</component>
</plan>